@charset "utf-8";
/* CSS Document */

.page_content .pc_message {
	display: none;
}
.page_content .sp_message {
	display: block;
}
.page_content h2 {
	border-top: 3px solid #22b274;
}

.utility_nav_sp > .un_other > li:last-child {
  background: #b1a2e7;
}

.gh_badge {
	margin-top: 3px;
}
.gh_badge > .logo {
	background: url(/extension/img/header/sp/logo-badge.png) no-repeat;
	background-size: 100% auto;
	width: 250px;
}
.globalheader {
	background-color: #ffffff;
	height: 62px;
}
.gh_controls > #btn_menu {
	background-image: url(/extension/img/header/sp/ico-menu.png);
	background-size: 100% auto;
}
.mm-opened .gh_controls > #btn_menu {
  background-image: url(/extension/img/header/sp/ico-menu.png);
	background-size: 100% auto;
}
.gh_controls > li {
	background-color: none;
	border-radius: 0;
	height: 44px;
	width: 37px;
}
.mm-fixed-top .utility {
  display: none;
}

.gh_menu > li > a:before {
  content: "";
  background: url(/extension/img/header/sp/gn_sprite.png) no-repeat;
  display: inline-block;
  vertical-align: middle;
  line-height: 0;
  font-size: 0;
}
.gh_menu > li > a.greeting:before {
  width: 26px;
  height: 27px;
  background-position: -5px 0px;
	margin-right: 14px;
}
.gh_menu > li > a.lecture_list:before {
  width: 24px;
  height: 24px;
  background-position: -5px -33px;
	margin-right: 16px;
}
.gh_menu > li > a.summary:before {
  width: 29px;
  height: 21px;
  background-position: -5px -64px;
	position: relative;
	left: -2px;
	margin-right: 11px;
}
.gh_menu > li > a.health:before {
  width: 23px;
  height: 27px;
  background-position: -38px 0;
	margin-right: 17px;
}
.gh_menu > li:nth-child(3) > a:before {
  width: 26px;
  height: 26px;
  background: url(/extension/img/header/header_bg_01_sp.png) center center no-repeat;
  background-size: contain;
}
.gh_menu > li:nth-child(4) > a:before {
  width: 26px;
  height: 26px;
  background: url(/extension/img/header/header_bg_02_sp.png) center center no-repeat;
  background-size: contain;
}
.gh_menu > li:nth-child(5) > a:before {
  width: 28px;
  height: 28px;
  background: url(/extension/img/header/header_bg_03_sp.png) center center no-repeat;
  background-size: contain;
  margin-left: -3px;
}
.gh_menu > li > a.homemedical:before {
  width: 28px;
  height: 28px;
  background-position: -38px -33px;
	position: relative;
	left: -2px;
	margin-right: 12px;
}
.gh_menu > li > a.translation:before {
  width: 21px;
  height: 28px;
  background-position: -38px -64px;
	margin-right: 19px;
}

.mm-page .pl_special {
	padding-left: 9px;
}
.mm-page .pl_special02 {
	padding-left: 20px;
}
.mm-page .pl_special03 {
	padding-left: 36px;
}
.mm-page .pl_special04 {
	padding-left: 25px;
}

.gh_aside .utility_nav_tablet {
  display: none;
}

.page_content.demand > ol > li {
  padding-left: 0;
}
.demand p {
  margin: 1em 0;
}
.demand .demand-list {
  padding-left: 10px;
  margin-bottom: 50px;
}
.demand .demand-list li {
  padding-left: 3em;
  text-indent: -3em;
}
.translation .grid.sp_message:nth-child(4) {
  margin-top: 50px;
}
.grid.sp_message.ex_sp_message .col.sm1_1 {
  border-left: 10px solid transparent;
}
.grid.sp_message.ex_sp_message .col.sm1_1 a {
  width: 100%;
  box-sizing: border-box;
}
.grid.sp_message.ex_sp_message {
  margin-left: -10px;
  width: auto;
}

/*----------------------------------------
    Sidebar
----------------------------------------*/
.page_sidebar > a,
.page_sidebar > span {
  background-color: #90c31f;
}
.page_sidebar li {
	background-color: #effcd2;
}
.page_sidebar li:hover {
	background-color: #a7d542;
}
.page_sidebar li > a:before, 
.page_sidebar li > span:before {
   border-left: 5px solid #90c31f;
}
.page_sidebar li:hover > a:before, 
.page_sidebar li:hover > span:before {
   border-left: 5px solid #ffffff;
}
.page_sidebar li.is_active {
	background-color: #a7d542;
}
.page_sidebar > a:before {
  content: url(/common/img/ico-circle_arrow_light03.png);
}
.extension_pc {
  display: none;
}
.gh_aside .extension_bnr,
.gh_aside .extension_bnr02 {
  margin-bottom: 10px;
  width: 60%;
  margin-left: auto;
  margin-right: auto;
}
.gh_aside .extension_bnr02 {
  margin-bottom: 10px;
}

.gh_aside .extension_txt {
  font-size: 100%;
	text-align: center;
	margin-bottom: 20px;
  width: 60%;
  margin-left: auto;
  margin-right: auto;
	color: #000;
}
/*----------------------------------------
    Sidebarにサテライトセンター追加
----------------------------------------*/
.gh_aside_pc .gh_satellite {
  display: none;
}
.gh_satellite {
  margin: 16px 5px;
  text-align: center;
}

.gh_satellite a {
  color: #00a7d7;
  font-size: 12px;
  text-align: center;
  text-decoration-line: underline;
}
.utility_nav_sp > .un_other > li:nth-child(4) {
  background: #b1a2e7;
}
.utility_nav_sp > .un_other > li:last-child {
  background: #FDB340;
}
/*----------------------------------------
    Footer
----------------------------------------*/
.globalfooter .gf_inner {
  background: #00a7d7;
}